
IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD_TBL_DESC' AND COLUMN_NAME = 'DIAS_INI')
BEGIN

ALTER TABLE dbo.EST_PROD_TBL_DESC
   ADD DIAS_INI   INT  NOT NULL  DEFAULT( 0 )

END

IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD_TBL_DESC' AND COLUMN_NAME = 'DIAS_FIM')
BEGIN

ALTER TABLE dbo.EST_PROD_TBL_DESC
   ADD DIAS_FIM   INT  NOT NULL  DEFAULT( 0 )

END